Subject: Re: Conversation with Apoorv Joshi - [#13053051]
From: Revathy Chandar <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Sat, 05 Nov 2022 12:08:03 +0000

Hi Saurabh and Apoorv,     Please allow us sometime to have this checked with our developers and we will get back to you with an update asap.     Check your ticket status - https://support.freshchat.com/support/tickets/13053051        Thank you,         Revathy Chandar Technical Account Manager Freshchat, Freshworks Inc.,    e-Mail: [email-masked]       
                           
                            On
                            Sat, 5 Nov at  5:33 PM
                            ,  anil kumar <[email-masked]>  wrote:

              
 Apoorv Joshi 
                   Hi - I just changed the webhook settings on my account trying to implement Webhook Extender           05:19 PM, 05th Nov      

              
 Apoorv Joshi 
                   I accidently forgot my previous Webhook URL that was there before implementing Webhook Extender           05:19 PM, 05th Nov      

              
 Apoorv Joshi 
                   can you please retrieve from logs the previous Webhook Extender           05:19 PM, 05th Nov      

              
 Apoorv Joshi 
                   Not extender but Previous Webhook URL           05:20 PM, 05th Nov      

            
 Revathy                   Hi there!           05:21 PM, 05th Nov 

              
 Apoorv Joshi 
                   Hi Revathy           05:21 PM, 05th Nov      

              
 Apoorv Joshi 
                   can you please help me get the Webhook URL I had just before I made the change 10 mins back           05:21 PM, 05th Nov      

            
 Revathy                   Can you please confirm the URL of your Freshchat account?           05:22 PM, 05th Nov 

              
 Apoorv Joshi 
                   https://landmarkgroup16.freshchat.com/a/510395015250362/settings           05:23 PM, 05th Nov      

            
 Revathy                   May I know if you want to know the Webhook URL which you have set up under Admin --> Webhooks till yesterday?           05:27 PM, 05th Nov 

              
 Apoorv Joshi 
                   Yes           05:28 PM, 05th Nov      

              
 Apoorv Joshi 
                   Thats the one I wanted           05:28 PM, 05th Nov      

            
 Revathy                   We will have to raise this request with our developers, Apoorv. Can I please convert this chat to a ticket so that we can move it to our Engineering team?           05:32 PM, 05th Nov 

              
 Apoorv Joshi 
                   Yes - please set requester as [email-masked]           05:32 PM, 05th Nov      

            
 Revathy                   Sure!           05:32 PM, 05th Nov 

              
 Apoorv Joshi 
                   Please send the info directly to [email-masked]           05:32 PM, 05th Nov      

                            
 View conversation in Freshchat